<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="breadcrumbs">
            <action method="addCrumb">
                <argument name="crumbName" xsi:type="string">Home</argument>
                <argument name="crumbInfo" xsi:type="array">
                    <item name="title" xsi:type="string">Startseite</item>
                    <item name="label" xsi:type="string">Startseite</item>
                    <item name="link" xsi:type="string">/</item>
                </argument>
            </action>
            <action method="addCrumb">
                <argument name="crumbName" xsi:type="string">Shopping Cart</argument>
                <argument name="crumbInfo" xsi:type="array">
                    <item name="title" xsi:type="string">Mein Konto</item>
                    <item name="label" xsi:type="string">Mein Konto</item>
                </argument>
            </action>
        </referenceBlock>
		<move element="page.main.title" destination="content" before="-" />
		
		<referenceBlock name="sidebar.main.account_nav">
			<arguments>
				<argument name="block_title" xsi:type="string" translate="true">My Account</argument>
			</arguments>
		</referenceBlock>
		
        <referenceBlock name="customer-account-navigation-downloadable-products-link" remove="true"/>
        
        <referenceBlock name="customer-account-navigation-account-link">
        	<arguments>
            	<argument name="label" xsi:type="string" translate="true">Account Overview</argument>
            </arguments>
        </referenceBlock>
        
        <referenceBlock name="customer-account-navigation-account-edit-link">
        	<arguments>
        		<argument name="sortOrder" xsi:type="number">249</argument>
        	</arguments>
        </referenceBlock>
        
        <referenceBlock name="customer-account-navigation-address-link">
        	<arguments>
        		<argument name="sortOrder" xsi:type="number">248</argument>
        	</arguments>
        </referenceBlock>
        
        <referenceBlock name="customer-account-navigation-billing-agreements-link" remove="true" />
    </body>
</page>
